# Flutter Example: Postprocessing of results from k-method
#
# - compute and export flutter shape
#
# --------------------------------------------------------------------

  modpnt = [2, 8];  % Flutter mode, flutter point

  load flutter_k2.bin

# Back tranformation

  [wings, winga] = mfs_back(wing, "flutter", "disp", modpnt);

# Export

  mfs_export("solid_k.dsp", "msh", wings, "flutter", "disp");
  mfs_export("aero_k.dsp", "msh", winga, "flutter", "disp");

# Merge

  mfs_merge("solid_k.dsp", "aero_k.dsp", "wing_k.dsp", "msh");
